Skip to Content
goldflow.cc Docs
ManagementToken Management

获取所有令牌

GET
/api/token/

获取当前用户可见的全部 API 令牌。

Authorization

headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Query Parameters

p?integer

页码,从 1 开始。

Range1 <= value
Default1
page_size?integer

每页返回数量。

Range1 <= value <= 1000
Default20

Response Body

令牌列表响应。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?array<>

API 令牌列表。

Example Request
curl -X GET 'https://goldflow.cc/api/token/'
Example Response200
{  "success": true,  "message": "string",  "data": [    {      "id": 0,      "name": "string",      "key": "string",      "status": 0,      "remain_quota": 0,      "used_quota": 0,      "expired_time": 0,      "created_time": 0    }  ]}